gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004410

JP1/Base における任意のコマンドを実行される脆弱性

8.3
2013/10/03 10:56

JVNDB-2013-004410

JP1/Base における任意のコマンドを実行される脆弱性
概要
JP1/Base には、ネットワーク内の不正なホストから意図しないリクエストを受信した場合、任意のコマンドを実行される脆弱性が存在します。
想定される影響と対策
攻撃者により、ネットワーク内の不正なホストからリクエストを送信されることで、任意のコマンドを実行される可能性があります。
JVNDB-2013-004410は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度8.3N/A
CVE
公表日2013/09/30 00:00
登録日2013/10/03 10:56
更新日2013/10/03 10:56
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。